#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-wai
version:              0.11.0
visibility:           public
id:                   hspec-wai-0.11.0-8Ilak3dMeIvKPdc6S1tAyW
key:                  hspec-wai-0.11.0-8Ilak3dMeIvKPdc6S1tAyW
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  bf9a99c9f4e540a722f4f02e0f12c254
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hspec-wai-0.11.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hspec-wai-0.11.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/hspec-wai-0.11.0
hs-libraries:         HShspec-wai-0.11.0-8Ilak3dMeIvKPdc6S1tAyW
depends:
    QuickCheck-2.14.2-XGG62Wk6p8Fybwj8Egs99 base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-5DMNWHGVnoo4dOW265EsdJ
    hspec-core-2.7.4-8Bw3Il18EOS3ix44bzFhCm
    hspec-expectations-0.8.2-54aoHK2MwsAInCXhnrX1Rq
    http-types-0.12.3-4dn2vNwjKqBLyMKxAY4nqS text-1.2.3.2
    transformers-0.5.6.2 wai-3.2.2.1-FATjpie2VuDHM19Pi1wCI7
    wai-extra-3.1.4-8PF7Db2K6q765qRFtSrpdd

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

